import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IWatergateConfig } from './watergate.types.js';
import { watergateProfile } from './watergate.types.js';

export class WatergateConfigFlow extends SimpleLocalConfigFlow<IWatergateConfig> {
  constructor() {
    super(watergateProfile);
  }
}
